Consulta mi sobre de contrato
curl --request GET \
--url https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID}")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"id": "7c9e2f1a-4b3c-4d5e-8f60-1a2b3c4d5e6f",
"account_id": "8d0f1a2b-3c4d-4e5f-9012-6a7b8c9d0e1f",
"template_version": "v13.2",
"lang": "es",
"status": "completed",
"has_client_signature": true,
"available_langs": [
"es",
"en"
],
"verify_code": "K3f9a2b7c4d1e8f0a6b5c9d2e4f7a1b3d6e8f0a2b4c6d8e0f2a4b",
"final_hash": "sha256-of-the-final-pdf",
"signer_name": "Jordan Lee",
"signer_title": "Chief Executive Officer",
"signed_at": "2026-10-01T14:03:12Z"
}{
"error": "not_found",
"message": "resource not found"
}Consulta mi sobre de contrato
GET
/
v1
/
me
/
contracts
/
envelopes
/
{envelopeID}
Consulta mi sobre de contrato
curl --request GET \
--url https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID}")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.qbank.cl/platform/v1/me/contracts/envelopes/{envelopeID}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"id": "7c9e2f1a-4b3c-4d5e-8f60-1a2b3c4d5e6f",
"account_id": "8d0f1a2b-3c4d-4e5f-9012-6a7b8c9d0e1f",
"template_version": "v13.2",
"lang": "es",
"status": "completed",
"has_client_signature": true,
"available_langs": [
"es",
"en"
],
"verify_code": "K3f9a2b7c4d1e8f0a6b5c9d2e4f7a1b3d6e8f0a2b4c6d8e0f2a4b",
"final_hash": "sha256-of-the-final-pdf",
"signer_name": "Jordan Lee",
"signer_title": "Chief Executive Officer",
"signed_at": "2026-10-01T14:03:12Z"
}{
"error": "not_found",
"message": "resource not found"
}